<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Xafari.BC.Mvc.Module" version="17.2.3011.1336" targetFramework="net452" />
  <package id="Xafari.BC.Settings.Mvc.Module" version="17.2.3011.1336" targetFramework="net452" />
  <package id="Xafari.Mvc.Module" version="17.2.3011.1336" targetFramework="net452" />
  <package id="Xafari.ReportsV2.Mvc.MVCx.Module" version="17.2.3011.1336" targetFramework="net452" />
</packages>